uuid: 39611087-af56-474c-9aab-0e3a43e9f156
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.video.bp_text
    - field.field.paragraph.video.field_video
    - paragraphs.paragraphs_type.video
  module:
    - ds
    - text
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_video
        - bp_text
id: paragraph.video.default
targetEntityType: paragraph
bundle: video
mode: default
content:
  bp_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: ds_content
  field_video:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: s07_traditional
      link: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: ds_content
hidden: {  }
